<?php 
session_start();
header("Content-type: image/jpeg"); // act as a jpg file to browser 

require('../dbLogin.php');


$argumento = $_GET['argumento'];

$query = "SELECT figure FROM codeTmp WHERE codeTmpId=$argumento"; 
$result = mysqli_query($ligacao,$query); 
$row = mysqli_fetch_array($result); 
$jpg = $row["figure"]; 
echo $jpg; 
?>

